#domMenu_main {
  /*width: 816px;*/
  /*margin-top: 2px;*/
  background-color: #cccd00;
	background-image: url(../images/navigation-background.gif);
	background-repeat: no-repeat;
}

/* Default Style */
div.domMenu_menuBar {
	/*background-color: #DDECAF;*/
	/*width: 796px;*/
	padding: 0px 10px;
	margin: 0px;
	/*height: 38px;*/

}
div.domMenu_menuElement {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	padding: 12px 10px 12px 10px;
	display: block;
	height: 14px;
	font-size: 11px;
	white-space: nowrap;

/*
	background-color: #DDECAF;
	color: #000000;
	text-align: center;
	font-size: 10px;
  background-image:url('images/menu_divider.gif');
  background-repeat:repeat-y;
  background-position:right; 	
	text-transform: uppercase;
*/	
}
div.domMenu_menuElementHover {
  background-color: #afd000;
	background-image: url(../images/navigation-back-hover.gif);
	background-repeat: repeat-x;
  /*background-color: #DCDCC0;*/
  text-decoration: none;

}
div.domMenu_subMenuBar {
  border-top: 1px solid white;

}
div.domMenu_subMenuElement {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*background-image: url(../images/navigation-background_submenu.gif);*/
	background-color: #BFBF00;
	font-size: 11px;
	padding: 5px;
	border-bottom: 1px solid white;
	color: #FFFFFF;
	position: relative;
	left: 0px;
	-left: -30px;
  
  
/*
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #DDECAF; 
  color: #000000;
  border:1px solid #A2A28D;
  border-left:1px solid #FFFFFF;
  border-width: 0px 1px 0px 1px;
  text-align: left;
  background-image:url('images/menu_divider.gif');
  background-repeat:repeat-x;
  background-position:top;
*/   	
}
div.domMenu_subMenuElementHeading {
/*
  font-weight: bold;
*/  
}
div.domMenu_subMenuElementHover {
	/*background-image: url(../images/navigation-back-hover.gif);*/
	background-color: #E0E100;
  border-bottom: 1px solid white;

/*
  background-color: #DCDCC0;
  text-decoration: none;
*/  
}
